senderConfig:
  clientId: "1"
  clientSecret: "123"
  
subscriberConfig:
  clientId: "2"
  clientSecret: "456"
  privateDecryptionKeyPaths: ["client/src/test/java/resources/private_decryption_test_key.json", "path/to/fake_key.json"]
  privateSigningKeyPath: "client/src/test/java/resources/private_test_signing_key.json"

activeEnvironment: PROD

proxyConfig:
  httpProxyHost: "https://proxy.test.net"
  httpProxyPort: 8080
  requestTimeoutInSeconds: 10
